import { Test, TestingModule } from '@nestjs/testing';
import { AssistantesMaternellesService } from './assistantes_maternelles.service';

describe('AssistantesMaternellesService', () => {
  let service: AssistantesMaternellesService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [AssistantesMaternellesService],
    }).compile();

    service = module.get<AssistantesMaternellesService>(AssistantesMaternellesService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
